/* Localized versions of Info.plist keys */

/* See TextEdit's InfoPlist.strings file for examples */
CFBundleName = "BibDesk";		 /* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "BibDesk"; /* This is for the localized "long" name in Finder, etc */

/* Current documentation says CFBundleGetInfoString is deprecated in favor of this */
NSHumanReadableCopyright = "Copyright © 2001-2021 Michael O. McCracken.";

/* Localizations for the type names, shown in save-as popup */
/* Also shown as kMDItemKind in Spotlight search */
NSStringPboardType = "Einfacher Text";
"BibTeX Database" = "BibTeX";
"Minimal BibTeX Database" = "Minimaler BibTeX";
"RIS/Medline File" = "RIS";
"BibDesk Item" = "Publikation";
"Web of Science File" = "Web of Science";
"BibDesk Search Group" = "BibDesk Sammlungssuche";
"BibTeX and Papers Archive" = "Archiv für BibTeX und Abhandlungen";

NSAppleEventsUsageDescription = "BibDesk verwendet AppleScript für Skript-Hooks, Skriptgruppen, das Skriptmenü und die Aktion Per E-Mail senden.";
NSContactsUsageDescription = "Sie können Ihre Kontakte verwenden, um die Namen der Autoren zu normalisieren.";
NSDownloadsFolderUsageDescription = "Mit BibDesk können Sie schnell Links zu kürzlich heruntergeladenen Dateien erstellen.";
